a:visited {color:#000000; text-decoration:none}
a:link    {color:#000000; text-decoration:none}
a:active  {color:#000000; text-decoration:none}
a:hover   {color:#5c2c09; text-decoration:none}

a.menu:visited {color:#5c2c09; text-decoration:none}
a.menu:link    {color:#5c2c09; text-decoration:none}
a.menu:active  {color:#5c2c09; text-decoration:none}
a.menu:hover   {color:#7d9d31; text-decoration:none}

html      {overflow-y: scroll}
body      {scrollbar-face-color:#bdc9a1; scrollbar-shadow-color:#a0ae7f; scrollbar-highlight-color:#d3dcbe; scrollbar-3dlight-color:#ebf0df; scrollbar-darkshadow-color:#788754; scrollbar-track-color:#e9efdb; scrollbar-arrow-color:#6b7a47; -moz-user-select:none}
table     {font-family:Trebuchet MS,Arial,Helvetica;font-size:13px;color:#000000}

form      {margin:0}
textarea  {resize:none}
